endroid_qr_code:
    default:
        writer: Endroid\QrCode\Writer\PngWriter
        data: 'This is customized QR code'
        labelText: 'This is the label'
    custom:
        writer: Endroid\QrCode\Writer\SvgWriter
        writerOptions: []
        data: 'This is customized QR code'
        size: 300
        encoding: 'UTF-8'
        errorCorrectionLevel: 'high'
        roundBlockSizeMode: 'margin'
        logoPath: '%kernel.project_dir%/assets/symfony.png'
        logoResizeToWidth: 150
        labelText: 'This is the label'
        labelFontPath: '%kernel.project_dir%/assets/open_sans.ttf'
        labelFontSize: 20
        labelAlignment: 'center'
        validateResult: false
    debug:
        writer: Endroid\QrCode\Writer\DebugWriter
        data: 'This is the QR code we debug'
        encoding: 'ISO-8859-1'
        labelText: 'This is the label'
